<testsuites>
  <!--Report is generated by Rally 3.0.1~dev14 at 2020-04-28T01:26:46.046170-->
  <testsuite errors="0" failures="0" id="a2605a83-574a-48b3-b226-977a964d0699" skipped="0" tests="35" time="1755.817" timestamp="2020-04-28T00:57:08">
    <testcase classname="tempest.api.compute.servers.test_device_tagging.TaggedBootDevicesTest" id="a2e65a6c-66f1-4442-aaa8-498c31778d96" name="test_tagged_boot_devices" time="62.448" timestamp="2020-04-28T00:57:21+0000" />
    <testcase classname="tempest.api.compute.servers.test_device_tagging.TaggedBootDevicesTest_v242" id="a2e65a6c-66f1-4442-aaa8-498c31778d96" name="test_tagged_boot_devices" time="64.507" timestamp="2020-04-28T00:58:40+0000" />
    <testcase classname="tempest.api.compute.servers.test_server_actions.ServerActionsTestJSON" id="b68bd8d6-855d-4212-b59b-2e704044dace" name="test_rebuild_server_with_volume_attached" time="24.974" timestamp="2020-04-28T01:00:13+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeShelveTestJSON" id="13a940b6-3474-4c3c-b03f-29b89112bfee" name="test_attach_volume_shelved_or_offload_server" time="52.687" timestamp="2020-04-28T01:00:56+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeShelveTestJSON" id="b54e86dd-a070-49c4-9c07-59ae6dae15aa" name="test_detach_volume_shelved_or_offload_server" time="56.507" timestamp="2020-04-28T01:01:49+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeTestJSON" id="52e9045a-e90d-4c0d-9087-79d657faffff" name="test_attach_detach_volume" time="41.062" timestamp="2020-04-28T01:03:03+0000" />
    <testcase classname="tempest.scenario.test_aggregates_basic_ops.TestAggregatesBasicOps" id="cb2b4c4f-0c7c-4164-bdde-6285b302a081" name="test_aggregate_basic_ops" time="1.242" timestamp="2020-04-28T01:04:06+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="a4858f6c-401e-4155-9a49-d5cd053d1a2f" name="test_server_connectivity_cold_migration" time="46.595" timestamp="2020-04-28T01:04:19+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="03fd1562-faad-11e7-9ea0-fa163e65f5ce" name="test_server_connectivity_live_migration" time="43.143" timestamp="2020-04-28T01:05:06+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="2b2642db-6568-4b35-b812-eceed3fa20ce" name="test_server_connectivity_pause_unpause" time="34.816" timestamp="2020-04-28T01:05:49+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="7b6860c2-afa3-4846-9522-adeb38dfbe08" name="test_server_connectivity_reboot" time="38.743" timestamp="2020-04-28T01:06:24+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="88a529c2-1daa-4c85-9aec-d541ba3eb699" name="test_server_connectivity_rebuild" time="49.503" timestamp="2020-04-28T01:07:02+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="719eb59d-2f42-4b66-b8b1-bb1254473967" name="test_server_connectivity_resize" time="48.178" timestamp="2020-04-28T01:07:52+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="61f1aa9a-1573-410e-9054-afa557cab021" name="test_server_connectivity_stop_start" time="39.230" timestamp="2020-04-28T01:08:40+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="5cdf9499-541d-4923-804e-b9a60620a7f0" name="test_server_connectivity_suspend_resume" time="39.129" timestamp="2020-04-28T01:09:19+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="1546850e-fbaa-42f5-8b5f-03d8a6a95f15" name="test_connectivity_between_vms_on_different_networks" time="56.411" timestamp="2020-04-28T01:10:01+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="b158ea55-472e-4086-8fa9-c64ac0c6c1d0" name="test_mtu_sized_frames" time="31.784" timestamp="2020-04-28T01:10:58+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="7c0bb1a2-d053-49a4-98f9-ca1a1d849f63" name="test_port_security_macspoofing_port" time="80.609" timestamp="2020-04-28T01:11:29+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="759462e1-8535-46b0-ab3a-33aa45c55aaa" name="test_preserve_preexisting_port" time="44.620" timestamp="2020-04-28T01:12:50+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="d8bb918e-e2df-48b2-97cd-b73c95450980" name="test_subnet_details" time="33.475" timestamp="2020-04-28T01:13:35+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="f5dfcc22-45fd-409f-954c-5bd500d7890b" name="test_update_instance_port_admin_state" time="49.600" timestamp="2020-04-28T01:14:08+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="04b9fe4e-85e8-4aea-b937-ea93885ac59f" name="test_update_router_admin_state" time="31.491" timestamp="2020-04-28T01:14:58+0000" />
    <testcase classname="tempest.scenario.test_object_storage_basic_ops.TestObjectStorageBasicOps" id="916c7111-cb1f-44b2-816d-8f760e4ea910" name="test_swift_acl_anonymous_download" time="0.224" timestamp="2020-04-28T01:15:32+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="13ccf253-e5ad-424b-9c4a-97b88a026699" name="test_boot_into_disabled_port_security_network_without_secgroup" time="52.217" timestamp="2020-04-28T01:15:36+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="d2f77418-fcc4-439d-b935-72eca704e293" name="test_multiple_security_groups" time="29.316" timestamp="2020-04-28T01:16:28+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="7c811dcc-263b-49a3-92d2-1b4d8405f50c" name="test_port_security_disable_security_group" time="104.377" timestamp="2020-04-28T01:16:57+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="f4d556d7-1526-42ad-bafb-6bebf48568f6" name="test_port_update_new_security_group" time="44.932" timestamp="2020-04-28T01:18:42+0000" />
    <testcase classname="tempest.scenario.test_server_advanced_ops.TestServerAdvancedOps" id="949da7d5-72c8-4808-8802-e3d70df98e2c" name="test_server_sequence_suspend_resume" time="25.709" timestamp="2020-04-28T01:19:29+0000" />
    <testcase classname="tempest.scenario.test_shelve_instance.TestShelveInstance" id="1164e700-0af0-4a4c-8792-35909a88743c" name="test_shelve_instance" time="50.468" timestamp="2020-04-28T01:20:03+0000" />
    <testcase classname="tempest.scenario.test_shelve_instance.TestShelveInstance" id="c1b6318c-b9da-490b-9c67-9339b627271f" name="test_shelve_volume_backed_instance" time="37.069" timestamp="2020-04-28T01:20:53+0000" />
    <testcase classname="tempest.scenario.test_snapshot_pattern.TestSnapshotPattern" id="608e604b-1d63-4a82-8e3e-91bc665c90b4" name="test_snapshot_pattern" time="54.399" timestamp="2020-04-28T01:21:41+0000" />
    <testcase classname="tempest.scenario.test_stamp_pattern.TestStampPattern" id="10fd234a-515c-41e5-b092-8323060598c5" name="test_stamp_pattern" time="71.064" timestamp="2020-04-28T01:22:47+0000" />
    <testcase classname="tempest.scenario.test_volume_backup_restore.TestVolumeBackupRestore" id="2ce5e55c-4085-43c1-98c6-582525334ad7" name="test_volume_backup_restore" time="35.845" timestamp="2020-04-28T01:24:09+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="05795fb2-b2a7-4c9f-8fac-ff25aedb1489" name="test_create_server_from_volume_snapshot" time="22.939" timestamp="2020-04-28T01:25:05+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="557cd2c2-4eb8-4dce-98be-f86765ff311b" name="test_volume_boot_pattern" time="61.589" timestamp="2020-04-28T01:25:27+0000" />
  </testsuite>
</testsuites>
